=== themes/CMakeLists.txt ===
add_subdirectory(kids)
add_subdirectory(desert)
add_subdirectory(savannah)
