## klettres 4.7.3

=== debian/changelog ===
klettres (4:4.7.3-0ubuntu0.1) oneiric-proposed; urgency=low

  [ Philip Muškovac ]
  * New  upstream bugfix release (LP: #901975)
  * Fix LGPL-2 text in copyright file

 -- Scott Kitterman <scott@kitterman.com>  Thu, 08 Dec 2011 22:28:41 -0500
