=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: klettres
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Harald Sitter <apachelogger@ubuntu.com>
-Build-Depends: kde-sc-dev-latest (>= 4:4.7.3),
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Eshat Cakar <info@eshat.de>,
+ José Manuel Santamaría Lema <panfaust@gmail.com>
+Build-Depends: kde-sc-dev-latest (>= 4:4.7.4),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.6)
+ kdelibs5-dev (>= 4:4.7)
 Standards-Version: 3.9.2
 Homepage: http://edu.kde.org/
-Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/klettres
-Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/klettres
+Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/klettres.git
+Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/klettres.git
 
 Package: klettres
 Architecture: any
