=== debian/control ===
--- 
+++ 
@@ -1,18 +1,16 @@
 Source: klettres
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Eshat Cakar <info@eshat.de>
-Build-Depends: kde-sc-dev-latest (>= 4:4.8.2),
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Eshat Cakar <info@eshat.de>,
+ José Manuel Santamaría Lema <panfaust@gmail.com>
+Build-Depends: kde-sc-dev-latest (>= 4:4.8.4),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.8.1)
-Standards-Version: 3.9.2
+ kdelibs5-dev (>= 4:4.8)
+Standards-Version: 3.9.3
 Homepage: http://edu.kde.org/
-Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/klettres
-Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/klettres
-X-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/klettres.git
-X-Debian-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/klettres.git
+Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/klettres.git
+Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/klettres.git
 
 Package: klettres
 Architecture: any
