=== debian/control ===
--- 
+++ 
@@ -7,14 +7,27 @@
            Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake,
                debhelper (>= 9),
-               kde-sc-dev-latest (>= 4:4.11),
-               kdelibs5-dev,
-               pkg-kde-tools (>= 0.12)
-Standards-Version: 3.9.5
+               extra-cmake-modules (>= 1.3.0),
+               kdoctools-dev,
+               libkf5completion-dev,
+               libkf5configwidgets-dev,
+               libkf5coreaddons-dev,
+               libkf5emoticons-dev,
+               libkf5i18n-dev,
+               libkf5itemmodels-dev,
+               libkf5kdelibs4support-dev,
+               libkf5newstuff-dev,
+               libkf5widgetsaddons-dev,
+               libphonon4qt5-dev,
+               libphonon4qt5experimental-dev,
+               libqt5svg5-dev (>= 5.2.0),
+               pkg-kde-tools (>= 0.12),
+               qtbase5-dev (>= 5.2.0)
+Standards-Version: 3.9.6
 XS-Testsuite: autopkgtest
 Homepage: http://edu.kde.org/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/klettres.git/
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/klettres.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/klettres.git/
+Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/klettres.git
 
 Package: klettres
 Architecture: any
