## klettres 15.12.3

=== src/CMakeLists.txt ===

########### next target ###############

add_definitions(-DTRANSLATION_DOMAIN=\"kletters\")

set(klettres_SRCS
   klettres.cpp
   main.cpp
   klettresview.cpp
   soundfactory.cpp
   langutils.cpp
   kltheme.cpp
   timer.cpp
   klettres_debug.cpp )


ki18n_wrap_ui(klettres_SRCS
    timerui.ui
    fontsdlg.ui )

kconfig_add_kcfg_files(klettres_SRCS prefs.kcfgc )

file(GLOB ICONS_SRCS "${CMAKE_CURRENT_SOURCE_DIR}/*-apps-klettres.png")
ecm_add_app_icon(klettres_SRCS ICONS ${ICONS_SRCS})

add_executable(klettres ${klettres_SRCS})

target_link_libraries(klettres
  KF5::Completion
  KF5::Emoticons
  KF5::NewStuff
  KF5::I18n
  KF5::ItemModels
  Qt5::Svg
  ${PHONON_LIBRARY}
  Qt5::Xml)

install(TARGETS klettres  ${KDE_INSTALL_TARGETS_DEFAULT_ARGS} )


########### install files ###############

install( PROGRAMS org.kde.klettres.desktop  DESTINATION  ${KDE_INSTALL_APPDIR} )
install( FILES klettresui.rc  DESTINATION  ${KDE_INSTALL_KXMLGUI5DIR}/klettres )
install( FILES klettres.kcfg  DESTINATION  ${KDE_INSTALL_KCFGDIR} )
install( FILES klettres.knsrc  DESTINATION  ${KDE_INSTALL_CONFDIR} )

ecm_install_icons( ICONS 128-apps-klettres.png  16-apps-klettres.png  22-apps-klettres.png  32-apps-klettres.png  48-apps-klettres.png  64-apps-klettres.png DESTINATION ${KDE_INSTALL_ICONDIR}   )
