=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Uploaders: Eshat Cakar <info@eshat.de>,
            Sune Vuorela <sune@debian.org>,
            Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake,
+Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
-               extra-cmake-modules (>= 1.3.0),
+               extra-cmake-modules (>= 1.7.0~),
                kdoctools-dev,
                libkf5completion-dev,
                libkf5configwidgets-dev,
@@ -20,13 +20,12 @@
                libkf5widgetsaddons-dev,
                libphonon4qt5-dev,
                libphonon4qt5experimental-dev,
-               libqt5svg5-dev (>= 5.2.0),
-               pkg-kde-tools (>= 0.12),
-               qtbase5-dev (>= 5.2.0)
+               libqt5svg5-dev (>= 5.4),
+               pkg-kde-tools (>> 0.15.15),
+               qtbase5-dev (>= 5.4)
 Standards-Version: 3.9.6
-XS-Testsuite: autopkgtest
 Homepage: http://edu.kde.org/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/klettres.git/
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/klettres.git
 Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/klettres.git
 
 Package: klettres
